<!DOCTYPE StratColumn>
<StratColumn id="32" version="1.0" name="StratColumn_32">
 <RockProperties>
  <value index="0">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_104"/>
   <attribute typeName="Background_colour" typeId="104" r="1" b="0" g="1"/>
   <attribute typeName="Porosity" typeId="174" v="0.490000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.270000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.375000"/>
   <attribute typeName="Density" typeId="177" v="2650.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="15000.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.295000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.000000"/>
   <attribute typeName="Rock Group" typeId="190" v="0"/>
   <attribute typeName="v0" typeId="197" v="3500.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="0"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Sandstone"/>
  </value>
  <value index="1">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_102"/>
   <attribute typeName="Background_colour" typeId="104" r="0.4" b="0" g="0"/>
   <attribute typeName="Porosity" typeId="174" v="0.630000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.510000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.047000"/>
   <attribute typeName="Density" typeId="177" v="2720.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="32500.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.300000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="1.000000"/>
   <attribute typeName="Rock Group" typeId="190" v="2"/>
   <attribute typeName="v0" typeId="197" v="2500.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="1"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Shale"/>
  </value>
  <value index="2">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_108"/>
   <attribute typeName="Background_colour" typeId="104" r="0" b="1" g="0"/>
   <attribute typeName="Porosity" typeId="174" v="0.410000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.400000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.005000"/>
   <attribute typeName="Density" typeId="177" v="2710.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="45000.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.215000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.000000"/>
   <attribute typeName="Rock Group" typeId="190" v="3"/>
   <attribute typeName="v0" typeId="197" v="2600.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="2"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Limestone"/>
  </value>
  <value index="3">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v=""/>
   <attribute typeName="Background_colour" typeId="104" r="0.4" b="0.2" g="0.2"/>
   <attribute typeName="Porosity" typeId="174" v="0.560000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.390000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.211000"/>
   <attribute typeName="Density" typeId="177" v="2680.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="23750.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.300000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.500000"/>
   <attribute typeName="Rock Group" typeId="190" v="0"/>
   <attribute typeName="v0" typeId="197" v="2200.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="3"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Default"/>
  </value>
  <value index="4">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_103"/>
   <attribute typeName="Background_colour" typeId="104" r="0.6" b="0" g="0.2"/>
   <attribute typeName="Porosity" typeId="174" v="0.560000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.390000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.211000"/>
   <attribute typeName="Density" typeId="177" v="2680.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="23750.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.300000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.500000"/>
   <attribute typeName="Rock Group" typeId="190" v="1"/>
   <attribute typeName="v0" typeId="197" v="2200.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="4"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="ShalySand"/>
  </value>
  <value index="5">
   <attribute typeName="Compaction Curve" typeId="70" v="None"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_5"/>
   <attribute typeName="Background_colour" typeId="104" r="0" b="0" g="1"/>
   <attribute typeName="Porosity" typeId="174" v="0.000000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.000000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.000000"/>
   <attribute typeName="Density" typeId="177" v="2200.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="5810.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.400000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.000000"/>
   <attribute typeName="Rock Group" typeId="190" v="4"/>
   <attribute typeName="v0" typeId="197" v="4481.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="5"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Salt"/>
  </value>
  <value index="6">
   <attribute typeName="Compaction Curve" typeId="70" v="Default"/>
   <attribute typeName="pattern" typeId="102" v="2DMove_103"/>
   <attribute typeName="Background_colour" typeId="104" r="0.596078" b="0.596078" g="0.596078"/>
   <attribute typeName="Porosity" typeId="174" v="0.700000"/>
   <attribute typeName="DepthCoefficient" typeId="175" v="0.710000"/>
   <attribute typeName="Grain Size" typeId="176" v="0.000000"/>
   <attribute typeName="Density" typeId="177" v="2200.000000"/>
   <attribute typeName="Young Modulus" typeId="178" v="5810.000000"/>
   <attribute typeName="Poisson Ratio" typeId="179" v="0.400000"/>
   <attribute typeName="Cohesion" typeId="180" v="2.000000"/>
   <attribute typeName="Friction Angle" typeId="181" v="30.000000"/>
   <attribute typeName="Vshale" typeId="187" v="0.000000"/>
   <attribute typeName="Rock Group" typeId="190" v="3"/>
   <attribute typeName="v0" typeId="197" v="4481.000000"/>
   <attribute typeName="k" typeId="200" v="0.500000"/>
   <attribute typeName="RockPropertyID" typeId="204" v="6"/>
   <attribute typeName="RockPropertySetID" typeId="205" v="0"/>
   <attribute typeName="Rock Type" typeId="206" v="Chalk"/>
  </value>
 </RockProperties>
 <value index="0">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_01"/>
  <attribute typeName="Colour" typeId="154" r="0.901961" b="0.282353" g="0.654902"/>
  <attribute typeName="Age" typeId="193" v="0.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="1">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_02"/>
  <attribute typeName="Colour" typeId="154" r="0.870588" b="0.392157" g="0.992157"/>
  <attribute typeName="Age" typeId="193" v="10.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="2">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_03"/>
  <attribute typeName="Colour" typeId="154" r="0" b="0" g="0.733333"/>
  <attribute typeName="Age" typeId="193" v="20.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="3">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_04"/>
  <attribute typeName="Colour" typeId="154" r="0.588235" b="0.780392" g="0.905882"/>
  <attribute typeName="Age" typeId="193" v="30.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="4">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_05"/>
  <attribute typeName="Colour" typeId="154" r="0.462745" b="0.886275" g="0.784314"/>
  <attribute typeName="Age" typeId="193" v="40.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="5">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_06"/>
  <attribute typeName="Colour" typeId="154" r="0" b="0.752941" g="0.501961"/>
  <attribute typeName="Age" typeId="193" v="50.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="6">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_07"/>
  <attribute typeName="Colour" typeId="154" r="0.94902" b="0.996078" g="0.737255"/>
  <attribute typeName="Age" typeId="193" v="60.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="7">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_08"/>
  <attribute typeName="Colour" typeId="154" r="0.713726" b="0.976471" g="0.423529"/>
  <attribute typeName="Age" typeId="193" v="70.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="8">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_09"/>
  <attribute typeName="Colour" typeId="154" r="0.619608" b="0.988235" g="0.0705882"/>
  <attribute typeName="Age" typeId="193" v="80.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
 <value index="9">
  <attribute typeName="Thickness" typeId="94" v="200.000000"/>
  <attribute typeName="Horizon" typeId="101" v="Horizon_10"/>
  <attribute typeName="Colour" typeId="154" r="0.972549" b="0.537255" g="0.603922"/>
  <attribute typeName="Age" typeId="193" v="90.000000"/>
  <attribute typeName="Active" typeId="195" v="1"/>
  <attribute typeName="RockPropertyID" typeId="204" v="3"/>
 </value>
</StratColumn>
